daily pastebin goal
96%
SHARE
TWEET

Untitled

a guest Jun 14th, 2017 94 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. npm ERR! Linux 4.9.24-v7+
  2. npm ERR! argv "/usr/bin/nodejs" "/usr/bin/npm" "start"
  3. npm ERR! node v6.11.0
  4. npm ERR! npm  v3.10.10
  5. npm ERR! code ELIFECYCLE
  6. npm ERR! magicmirror@2.1.1 start: `sh run-start.sh`
  7. npm ERR! Exit status 1
  8. npm ERR!
  9. npm ERR! Failed at the magicmirror@2.1.1 start script 'sh run-start.sh'.
  10. npm ERR! Make sure you have the latest version of node.js and npm installed.
  11. npm ERR! If you do, this is most likely a problem with the magicmirror package,
  12. npm ERR! not with npm itself.
  13. npm ERR! Tell the author that this fails on your system:
  14. npm ERR!     sh run-start.sh
  15. npm ERR! You can get information on how to open an issue for this project with:
  16. npm ERR!     npm bugs magicmirror
  17. npm ERR! Or if that isn't available, you can get their info via:
  18. npm ERR!     npm owner ls magicmirror
  19. npm ERR! There is likely additional logging output above.
  20.  
  21. npm ERR! Please include the following file with any support request:
  22. npm ERR!     /home/pi/MagicMirror/npm-debug.log
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top